/* tabs */
 #tabs {
	font-size:12px;
	margin: 0px;
}
#tabs .company {
	font-size: 95%;
	margin: 0px;/*background-color:#9fd7f7;*/
}
#tabs ul {
	width: 100%;
	padding-top: 8px;
	margin-left:15px;
}
#tabs .top {
	background:#CCCCCC;
	background:url(../images/tab_nav_productbg.jpg) repeat-x left top;
	list-style: none;
}
#tabs .product {
	background:#CCCCCC;
	background:url(../images/tab_nav_productbg.jpg) repeat-x left top;
	list-style: none;
}
#tabs .productsub {
	background:#CCCCCC;
	background:url(../images/tab_nav_productbgsub.jpg) repeat-x left top;
	list-style: none;
	margin:0px auto;
	float:left;
}
#tabs .productsubQ {
	background:#CCCCCC;
	background:url(.././images/tab_nav_productbgsub.jpg) repeat-x left top;
	list-style: none;
}
#tabs .contact {
	background:#CCCCCC;
	background:url(../images/tab_nav_contactbg.jpg) repeat-x left top;
	list-style: none;
}
#tabs .contactsub {
	background:#CCCCCC;
	background:url(../images/tab_nav_contactbgsub.jpg) repeat-x left top;
	list-style: none;
	margin:0px auto;
	float:left;
}
#tabs .howtobuy {
	background:#CCCCCC;
	background:url(../images/tab_nav_companybg.jpg) repeat-x left top;
	list-style: none;
}
#tabs .howtobuysub {
	background:#CCCCCC;
	background:url(../images/tab_nav_companybgsub.jpg) repeat-x left top;
	list-style: none;
	margin:0px auto;
	height:38px;
}
#tabs .company {
	background:#CCCCCC;
	background:url(../images/tab_nav_companybg.jpg) repeat-x left top;
	list-style: none;
}

#tabs .companysub {
	background:#CCCCCC;
	background:url(../images/tab_nav_companybgsub.jpg) repeat-x left top;
	list-style: none;
	margin:0px auto;
	height:38px;
}
#tabs .press {
	background:#CCCCCC;
	background:url(../images/tab_nav_pressbg.jpg) repeat-x left top;
	list-style: none;
}
#tabs .presssub {
	background:#CCCCCC;
	background:url(../images/tab_nav_pressbgsub.jpg) repeat-x left top;
	list-style: none;
	margin:0px auto;
}
#tabs li {
	margin-left: 5px !important;
}
* html #tabs li {
	display: inline; /* ie6 double float margin bug */
}
#tabs li, #tabs li a {
	float: left;
	list-style: none;
	padding:2px 2px 3px 2px;
}
.tick_mark li {
	background:none !important;
	border:none !important;
}
#tabs li {
	border-top:#CBCBCA solid 1px;
	border-right:#CBCBCA solid 1px;
	border-left:#CBCBCA solid 1px;
	background:#efefef url(../images/tab_trns_bg.png) repeat-x;
	margin-left:5px !important;
}
#tabs ul li a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size:12px;
}
#tabs ul li a:hover{
	color:#363636;
	}
/*background-color:#f1fadb;*/

#tabs ul li.active {
	border-top:1px solid #cbcbca;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #cbcbca;
	border-right:1px solid #cbcbca;
	margin-left:10px;
	margin-top:0px;
	text-decoration:none;
	color:#000;
	cursor:default;
	background:url(../images/nav-right.gif) no-repeat right top;
	background-color:#FFFFFF;/*color: #00000;*/
}
#tabs ul li.active a {
	background:  url(../images/nav-left.gif) no-repeat left top;
	color: #00000;
	margin: 0px 0px 5px 0px;
}
#tabs div {
	background: #FFFFFF;
	clear: both;
	padding:10px 20px;
	min-height: 200px;
}
#tabs div h3 {
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
#tabs div p {
	padding:0px 0px 10px 0px;
	margin:0px;
	line-height:150%;
}
#content {
	width:100%;
	margin: 0px;
	font-size: 100%;
}
#content ul {
	margin: 0px 0px 10px 0px;
}
#content li {
	list-style:url(../images/list.png);
	width:100%;
	padding:0px 0px 7px 0px;
	line-height:110%;
}
#tabs h5 {
	margin:15px 0;
}
#tabs .press {
	background:#CCCCCC;
	background:url(../images/tab_nav_pressbg.jpg) repeat-x left top;
	list-style: none;
}
#tabs .presssub {
	background:#CCCCCC;
	margin:0px auto;
	background:url(../images/tab_nav_pressbgsub.jpg) repeat-x left top;
	list-style: none;
}
.PressHead {
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:400;
}

/****************** att *****************/
.tabs {
	font-size:12px;
	margin: 0px;
}
.tabs .company {
	font-size: 95%;
	margin: 0px;/*background-color:#9fd7f7;*/
}
.tabs ul {
	padding-top: 8px;

}
.tabs li {
    background: url("../images/tab_trns_bg.png") repeat-x scroll 0 0 #EFEFEF;
    border-left: 1px solid #CBCBCA;
    border-right: 1px solid #CBCBCA;
    border-top: 1px solid #CBCBCA;
    margin-left: 5px !important;
	float:left;
	padding:6px;
}
.companysub {
    background: url("../images/tab_nav_companybgsub.jpg") repeat-x scroll left top transparent;
    height: 38px;
    list-style: none outside none;
}
.tabs ul li a {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.tabs ul li.active {
    background: url("../images/nav-right.gif") no-repeat scroll right top #FFFFFF;
    border-color: #CBCBCA #CBCBCA #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    cursor: default;
    margin-left: 10px;
    margin-top: 0;
    text-decoration: none;
	padding:6px 6px 8px 6px;
}
.tab_inner{
	padding:10px 20px;
	}